 
/* ================== */
.howwe_canyou {padding: 55px 0px;background: #fbfbec;}
.howwe_canyou .default_text img {border-radius: 24px;}
.visa_information .visa_information_box { padding:30px 15px 30px 30px; margin-bottom: 24px;}
.visa_information .visa_information_box:last-child {margin-bottom: 0;}
.visa_information_box figure {width: 73px;}
.visa_information_box .visa_information_cont {width: calc(100% - 75px);}
.visa_information_box .visa_information_cont p:last-child {margin-bottom: 0;}
.visa_offer {padding: 65px 0px;}
.visa_offer .visa_offer_header {text-align: center;margin-bottom: 35px;}
.offer_icons a{ border-radius: 50px; padding: 10px 30px; margin-bottom: 8px;align-items: center;}
.offer_icons a:hover{box-shadow: none;}
.offer_icons p {margin-bottom: 0;font-weight: 500; width: calc(100% - 50px);} 
.offer_icons img {margin-right: 15px;}
.visa_offer .row [class*="col"]:nth-child(2){ padding: 0px 60px;}
.visa_offer_cont { text-align: center; margin-top: 50px;}




 